APSB23-77 : Security update available for Adobe Experience Manager Forms

APSB23-77 : Security update available for Adobe Experience Manager Forms

Summary:   Adobe has released security updates for AEM Forms on JEE versions 6.5.19.0 and earlier. This dependency update resolves a critical vulnerability that could lead to arbitrary code execution.                              
           
Learn more: https://t-info.mail.adobe.com/r/?id=t970e4685,fc53a9ea,bf3e9b1e

Priority Rating:

Adobe categorizes these updates as priority 1.

https://t-info.mail.adobe.com/r/?id=t970e4685,fc53a9ea,bf3e9b1f